--register private VIs
register.private_dir("C:/Documents and Settings/mesmith/Desktop/ALVIN 15 Jan 09/Scripting/Scriptable Vis")

print([[


starting Script

]])
-- open a file object
configFile = io.open("C:/Documents and Settings/mesmith/Desktop/ALVIN 15 Jan 09/Scripting/configFile.txt")

-- assign the contents to variables - we have three lines in the file
time1 = configFile:read()
time2 = configFile:read()
time3 = configFile:read()
configFile:close()

--call our scriptable VIs

print("calling test step one")
test_step_one(time1)

print("calling test step two")
test_step_two(time2)

print("calling test step three")
test_step_three(time3)

-- end of script
